{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2466585",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466585",
  "cooperator": "R & D Ag Tech Solutions",
  "planted_date": "2025-04-27",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 266.6,
        "%MST": 15.9,
        "Test Weight": 59.0,
        "Gross Revenue": 1054.4
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 264.9,
        "%MST": 15.9,
        "Test Weight": 58.3,
        "Gross Revenue": 1047.68
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 260.5,
        "%MST": 16.5,
        "Test Weight": 59.4,
        "Gross Revenue": 1022.46
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 258.8,
        "%MST": 17.2,
        "Test Weight": 60.2,
        "Gross Revenue": 1006.73
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 257.4,
        "%MST": 16.3,
        "Test Weight": 57.9,
        "Gross Revenue": 1012.87
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 256.8,
        "%MST": 16.5,
        "Test Weight": 58.8,
        "Gross Revenue": 1007.94
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 251.2,
        "%MST": 17.2,
        "Test Weight": 58.0,
        "Gross Revenue": 977.17
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 249.7,
        "%MST": 15.3,
        "Test Weight": 57.8,
        "Gross Revenue": 995.05
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.6,
        "%MST": 16.4,
        "Test Weight": 58.8,
        "Gross Revenue": 973.07
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.8,
        "%MST": 14.4,
        "Test Weight": 60.7,
        "Gross Revenue": 975.2
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 240.0,
        "%MST": 15.4,
        "Test Weight": 57.4,
        "Gross Revenue": 955.2
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.0,
        "%MST": 18.2,
        "Test Weight": 57.6,
        "Gross Revenue": 913.92
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 236.2,
        "%MST": 15.5,
        "Test Weight": 58.5,
        "Gross Revenue": 938.9
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.6,
        "%MST": 14.6,
        "Test Weight": 58.2,
        "Gross Revenue": 942.4
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 234.6,
        "%MST": 14.3,
        "Test Weight": 59.0,
        "Gross Revenue": 938.4
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.8,
        "%MST": 15.3,
        "Test Weight": 58.7,
        "Gross Revenue": 923.72
      },
      "entry_num": 11
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 228.2,
        "%MST": 14.2,
        "Test Weight": 55.9,
        "Gross Revenue": 912.8
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 227.7,
        "%MST": 16.2,
        "Test Weight": 58.8,
        "Gross Revenue": 897.14
      },
      "entry_num": 15
    },
    {
      "rank": 19,
      "brand": "Pioneer",
      "product": "P13050AM",
      "traits": "",
      "metrics": {
        "Yield": 224.9,
        "%MST": 15.8,
        "Test Weight": 58.8,
        "Gross Revenue": 890.6
      },
      "entry_num": 19
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 211.3,
        "%MST": 14.4,
        "Test Weight": 59.2,
        "Gross Revenue": 845.2
      },
      "entry_num": 4
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2466585"
  ],
  "fetched_at": "2026-05-25T19:46:07.630770+00:00",
  "scraper_version": "0.1.0"
}
